Introduktion til Internet Explorer

Hjælp

Introduktion til
Internet Explorer

Med en Internet-forbindelse og Internet Explorer kan du søge efter og få vist oplysninger om alt på World Wide Web. Du skal blot klikke på et af emnerne nedenfor for at komme i gang. Yderligere oplysninger om søgning på Internettet finder du i Indhold i Hjælp.

Grundlæggende fremgangsmåder

Hvis du ikke er tilsluttet Internettet, eller hvis du vil oprette en ny forbindelse, skal du klikke på denne hyperlink.

  • Etablere en Internet-forbindelse

Lære om Internet Explorer

Hvis det er første gang, du skal arbejde med Internettet eller Internet Explorer, kan du finde de nødvendige oplysninger under følgende emner:

  • Præsentere Internet Explorer Web-browser
  • Lære at søge hurtigere og lettere på World Wide Web
  • Søge efter de ønskede oplysninger


Præsentation af Internet Explorer 5

Præsentationen indeholder noget for enhver, uanset om du ikke kender World Wide Web og Internet Explorer, eller du blot er nysgerrig efter at se ændringerne i forhold til den sidste version af browseren. Se, hvordan Internet Explorer kan hjælpe dig med at spare tid på Internettet.

Klik her for at starte præsentationen (dette web-sted er på engelsk). Der vil nu blive etableret forbindelse til World Wide Web, hvis du ikke allerede har forbindelse.


Søge efter de ønskede oplysninger

Du kan finde oplysninger på World Wide Web på mange forskellige måder.
  • Klik på knappen Søg på værktøjslinjen for at få adgang til forskellige søgemaskiner. Skriv et ord eller en sætning i boksen Søg.

  • Skriv go, find eller ? efterfulgt af et ord eller en sætning på adresselinjen. En ny søgning starter ved hjælp af den forudbestemte søgemaskine.

  • Når du har åbnet en Web-side, kan du søge efter en bestemt tekststreng på siden ved at klikke på menuen Rediger og derefter klikke på Søg (på denne side).

Bemærk!

  • Hvis en Web-adresse ikke fungerer, bliver du spurgt, om du vil søge efter en lignende Web-adresse. Du kan ændre denne indstilling, så der søges automatisk, uden at du bliver spurgt. Yderligere oplysninger finder du under Relaterede emner nedenfor.

Relaterede emner

Forbedre søgningerne

Søge fra adresselinjen


Opstille foretrukne sider på en liste til hurtig visning

Når du finder Web-steder eller -sider, du synes om, kan du holde styr på dem, så det bliver let at åbne dem senere.

  • Føj en Web-side til listen med foretrukne sider. Når du vil åbne denne side, skal du blot klikke på knappen Foretrukne på værktøjslinjen og derefter klikke på genvejen på listen Foretrukne.

    Føje en side til listen med foretrukne sider

  • Hvis du har en håndfuld steder eller sider, du ofte besøger, kan du føje dem til værktøjslinjen Hyperlinks.

    Tilføje en side til værktøjslinjen Hyperlinks

  • Hvis der er en bestemt side, du besøger oftere end alle andre, kan du gøre den til din startside, så den åbnes, hver gang du starter Internet Explorer eller klikker på knappen Startside på værktøjslinjen.

    Ændre startsiden

Tip!

  • Hvis du har glemt at føje en Web-side til panelet Foretrukne eller værktøjslinjen Hyperlinks, kan du klikke på knappen Oversigt på værktøjslinjen. På listen Oversigt vises, hvor du har været - i dag, i går eller for nogle uger siden. Klik på et navn på listen for at få vist siden.


Ændre startsiden

Sådan ændres startsiden

Startsiden er den side, der vises, hver gang du åbner Internet Explorer. Sørg for, det er en side, du ofte vil se. Du kan også anvende en side, du kan tilpasse, så du får hurtig adgang til alle de oplysninger, du har brug for, f.eks. siden msn.com home.

  1. Gå til den side, du vil se først, når du starter Internet Explorer.
  2. Klik på Internet-indstillinger i menuen Funktioner.
  3. Klik på fanen Generelt.
  4. Klik på Brug aktuel side under Startside.

Tip!

  • Klik på Brug standardside, hvis du vil have vist den oprindelige startside igen.

Relateret emne

Opstille foretrukne sider på en liste til hurtig visning


Dele bogmærker og foretrukne emner

Ved hjælp af foretrukne emner, der kaldes bogmærker i Netscape Navigator, kan du nemt arrangere og oprette hyperlinks til Web-sider, du ofte besøger.

Internet Explorer importerer automatisk alle dine bogmærker fra Netscape. Klik på mappen Importerede bogmærker i menuen Foretrukne for at se de foretrukne emner.

Hvis du bruger Internet Explorer på flere computere, kan du let dele de foretrukne emner mellem computerne ved at importere dem. Hvis du bruger både Internet Explorer and Navigator, kan du desuden holde dine foretrukne emner og bogmærker ajour ved at importere dem mellem programmerne.

  • Hvis du vil importere bogmærker eller foretrukne emner, skal du klikke på Importer og eksporter i menuen Filer.
  • Hvis du vil eksportere foretrukne emner til bogmærker eller foretrukne emner på den samme eller en anden computer, skal du klikke på Importer og eksporter i menuen Filer.

Bemærk!

  • Foretrukne emner, der eksporteres, gemmes som en almindelig HTML-fil, så både Internet Explorer og Navigator kan importere dem. Du kan eksportere en bestemt mappe på listen Foretrukne eller alle dine foretrukne emner.
  • Filen med eksporterede foretrukne emner er forholdsvis lille, så du kan kopiere den til en diskette eller en netværksmappe eller vedhæfte filen til en e-mail, hvis du vil dele de foretrukne emner med andre.


Søge efter sider, du har besøgt for nyligt

Sådan søges efter sider, du har besøgt for nyligt

Du kan søge efter Web-steder, du har set inden for de sidste få dage, timer eller minutter, på flere forskellige måder.

Sådan finder du en side, du har set inden for de sidste få dage

  1. Klik på knappen Oversigt på værktøjslinjen.

    Panelet Oversigt vises, og det indeholder hyperlinks til Web-steder og -sider, der er besøgt inden for de sidste dage og uger.

  2. Klik på en uge eller dag i panelet Oversigt, klik på en mappe for et Web-sted for at få vist de enkelte sider, og klik derefter på sideikonet for at få vist Web-siden.

    3. Hvis du vil sortere eller søge i panelet Oversigt, skal du klikke på pilen ved siden af knappen Vis øverst i panelet Oversigt.

Sådan finder du en Web-side, du lige har besøgt

  • Hvis du vil vende tilbage til den side, du sidst har set, skal du klikke på knappen Tilbage på værktøjslinjen.
  • Hvis du vil se en af de sidste ni sider, du har besøgt i denne session, skal du klikke på pilen ved siden af enten knappen Tilbage eller knappen Fremad og derefter klikke på den ønskede Web-side på listen.

Tip!

  • Du kan skjule panelet Oversigt ved at klikke på knappen Oversigt igen.
  • Du kan ændre det antal dage, som sider gemmes på listen Oversigt. Jo flere dage du angiver, jo mere diskplads anvendes på computeren til at gemme oplysningerne.

Relaterede emner

Angive, hvor mange sider der gemmes på listen Oversigt

Bruge værktøjslinjen til at søge hurtigere og lettere på World Wide Web


Indtaste Web-oplysninger lettere

Sådan indtastes Web-oplysninger lettere

Funktionen til autofuldførelse gemmer tidligere indtastninger af Web-adresser, formularer og adgangskoder. Når du derefter skriver oplysninger i et af disse felter, vil autofuldførelse foreslå mulige sammenfald. Disse sammenfald kan omfatte mapper og programnavne, du har skrevet på adresselinjen, og forespørgsler, aktienoteringer eller oplysninger til et hvilket som helst andet felt, du udfylder på en Web-side.

  1. Begynd at skrive oplysningerne på adresselinjen, i et felt på en Web-side eller i en boks til et brugernavn eller en adgangskode.

    Hvis du før har skrevet en lignende streng, viser autofuldførelse en liste med mulige sammenfald, mens du skriver.

  2. Hvis et af forslagene på listen svarer til det, du vil skrive i feltet, skal du klikke på forslaget.

    Hvis ikke, skal du fortsætte med at skrive.

Bemærk!

  • De oplysninger, der bruges til at foreslå sammenfald, gemmes på computeren og krypteres, så de kan holdes hemmelige.
  • Web-sider kan ikke få adgang til disse oplysninger. De kan kun modtage det, du udtrykkeligt skriver i formularer.
  • Når du indtaster oplysninger i Web-formularer og skriver adgangskoder, kan du fjerne et emne på listen med forslag ved at klikke på emnet og derefter trykke på tasten DELETE.

Relateret emne

Justere indstillinger for autofuldførelse


Gøre det muligt at se sider offline

Når en Web-side bliver tilgængelig offline, kan du læse sidens indhold, når computeren ikke er tilsluttet Internettet. Du kan f.eks. se Web-sider på din bærbare computer, når du ikke er tilsluttet et netværk eller har en Internet-forbindelse. Du kan også læse en Web-side derhjemme uden at blokere en telefonlinje.

Du kan angive, hvor meget indhold der skal være tilgængeligt, f.eks. blot en side eller en side og alle sidens hyperlinks, og du kan vælge, hvordan du vil opdatere indholdet på computeren.

Hvis du blot vil se en Web-side offline og ikke har brug for at opdatere indholdet, kan du gemme siden på computeren. Du kan gemme en Web-side på flere måder. Du kan nøjes med at gemme teksten, eller du kan gemme alle de billeder og al den tekst, der er nødvendig for at kunne se siden, som den vises på World Wide Web.

Hvad vil du foretage dig?

Gøre den aktuelle Web-side tilgængelig offline

Gøre et eksisterende foretrukket emne tilgængeligt offline

Gemme en Web-side på computeren

Bemærk!

  • I tidligere versioner af Internet Explorer blev offlinegennemsyn kaldt "abonnering".
  • Hvis du har brugt kanaler i en tidligere version af Internet Explorer, kan du finde dem i mappen Kanaler på listen Foretrukne.


Gennemse Web-sider uden at være tilsluttet Internettet

Sådan gennemses Web-sider uden at være tilsluttet Internettet

Når du har angivet, hvilke sider du vil se offline, kan du få dem vist offline ved hjælp af følgende procedure:

  1. Før du afbryder forbindelsen til Internettet, skal du klikke på menuen Funktioner og derefter klikke på Synkroniser.
  2. Når du er klar til at arbejde offline, skal du klikke på menuen Filer og derefter klikke på Arbejd offline.
  3. Klik på det emne, du vil se, på listen Foretrukne.

Bemærk!

  • Når du vælger at arbejde offline, starter Internet Explorer altid i offlinetilstand, indtil du klikker på Arbejd offline igen for at fjerne markeringen.

Relateret emne

Gøre det muligt at se sider offline


Udskrive en Web-side

Sådan udskrives en Web-side

  1. Klik på Udskriv i menuen Filer.
  2. Angiv de ønskede printerindstillinger.

Tip!

  • Hvis du vil udskrive en ramme eller et element på en Web-side, skal du højreklikke på rammen eller elementet og derefter klikke på Udskriv eller Udskriv rammer.
  • Hvis du vil have hjælp til et element, skal du klikke på knappen med spørgsmålstegnet øverst i dialogboksen og derefter klikke på elementet.

Relateret emne

Ændre en sides udseende, når den udskrives


Gemme en Web-side på computeren

Sådan gemmes en Web-side på computeren

  1. Klik på Gem som i menuen Filer.
  2. Dobbeltklik på den mappe, som siden skal gemmes i.
  3. Navngiv siden i boksen Filnavn.
  4. Vælg en filtype i boksen Filtype.

    Hvis du vil gemme alle filerne, der skal bruges til at vise denne side, herunder grafik, rammer og typografiark, skal du klikke på Web-side, komplet. Denne indstilling gemmer hver fil i filens oprindelige format.

    Hvis du vil gemme alle oplysninger, der skal bruges til at vise denne side, i en enkelt fil, der er kodet med MIME, skal du klikke på Web-arkiv. Denne indstilling gemmer et øjebliksbillede af den aktuelle Web-side. Bemærk! Denne indstilling er kun tilgængelig, hvis du har installeret Outlook Express 5 eller nyere.

    Hvis du kun vil gemme den aktuelle HTML-side, skal du klikke på Web-side, kun HTML. Denne indstilling gemmer oplysningerne på Web-siden, men den gemmer ikke grafik, lyde eller andre filer.

    Hvis du kun vil gemme teksten fra den aktuelle Web-side, skal du klikke på Kun tekst. Denne indstilling gemmer oplysningerne på Web-siden i et almindeligt tekstformat.

Bemærk!

  • Med Web-side, komplet og Web-arkiv kan du se hele Web-siden offline uden at føje siden til listen Foretrukne og angive den til offlinegennemsyn.
  • Når du vælger Web-side, komplet, gemmes kun den aktuelle side. Hvis du vil se Web-sider og de sider, de har hyperlinks til, mens du er offline, skal du se under Relaterede emner.

Relaterede emner

Gøre det muligt at se sider offline

Gemme billeder eller tekst fra en Web-side


Gemme billeder eller tekst fra en Web-side

Når du læser Web-sider, finder du sikkert oplysninger, som du vil gemme til fremtidig reference eller dele med andre personer. Du kan gemme hele Web-siden eller en del af den. Det kan være tekst, grafik eller hyperlinks. Du kan udskrive Web-sider til personer, der ikke har adgang til World Wide Web eller en computer.

Sådan gemmes en side eller et billede, uden at det åbnes først

  • Højreklik på hyperlinken for det ønskede element, og klik derefter på Gem destination som.

Sådan kopieres oplysninger fra en Web-side til et dokument

  • Marker de oplysninger, du vil kopiere, klik på menuen Rediger, og klik derefter på Kopier.

Sådan oprettes en genvej på skrivebordet til den aktuelle side

  • Højreklik på siden, og klik derefter på Opret genvej.

Sådan bruges en Web-side som tapet på skrivebordet

  • Højreklik på et billede på en Web-side, og klik derefter på Anvend som tapet på skrivebordet.

Sådan sendes en Web-side med e-mail

  • Klik på menuen Filer, peg på Send og klik derefter på Side med e-mail eller Hyperlink med e-mail. Angiv de ønskede indstillinger i vinduet med postmeddelelsen, og send derefter meddelelsen. Bemærk, at du skal have konfigureret en e-mail-konto og et e-mail-program på computeren.

Relaterede emner

Udskrive en Web-side

Gemme en Web-side på computeren


Bruge sikre Internet-steder til transaktioner

Mange Internet-steder er konfigureret til at forhindre, at uautoriserede personer ser oplysninger, der sendes til eller fra disse steder. Disse kaldes sikre steder. Internet Explorer understøtter de sikkerhedsprotokoller, som de sikre steder bruger, og derfor kan du trygt sende oplysninger til et sikkert sted. En protokol er et sæt regler og standarder, der gør det muligt for computere at udveksle oplysninger.

Når du besøger et sikkert Web-sted, sender stedet automatisk sit bevis til dig, og der vises et låseikon på statuslinjen. (Et bevis er en erklæring, der garanterer identiteten på en person eller sikkerheden på et Web-sted. Yderligere oplysninger finder du under Relaterede emner nedenfor).

Hvis du er ved at sende oplysninger (f.eks. dit kreditkortnummer) til et ikke-sikkert sted, kan du blive advaret om, at stedet ikke er sikkert. Hvis stedet hævder, at det er sikkert, men dets ry er blakket, advarer Internet Explorer dig om, at der er pillet ved stedet, eller at det ikke angiver sig selv korrekt.

Bemærk!

  • Visse sikre steder kræver måske en højere tilslutningssikkerhed, end du har installeret på computeren. I USA og Canada kan du opgradere til understøttelse af sikker 128-bit-forbindelse (dette web-sted er på engelsk), men pga. juridiske restriktioner er denne software ikke tilgængelig overalt .

    Internationale brugere kan stadig udføre transaktioner med 128 bit uden denne opgradering, hvis serveren understøtter SGC (Server Gated Cryptography). SGC kan fås overalt til kvalificerende steder. Men bestemte financielle steder i USA og Canada, der ikke bruger SGC, kræver dog, at opgraderingen til 128-bit er installeret på computeren.

Relateret emne

Beskytte din identitet på Internettet


Beskytte din identitet på Internettet

Du kan bruge et personligt bevis for at beskytte din identitet på Internettet. Et bevis er en erklæring, der garanterer identiteten på en person eller sikkerheden på et Web-sted. Du kan beskytte brugen af din identitet ved at have en privat nøgle, som kun du kender, på dit eget system. Når sikkerhedsbeviser med private nøgler bruges i forbindelse med postprogrammer, kaldes de også "digitale id'er".

Der benyttes to forskellige typer beviser.

  • Et personligt bevis er en slags garanti for, at du er den, du siger, du er. Disse oplysninger benyttes, når du sender personlige oplysninger over Internettet til et Web-sted, som kræver et bevis, der bekræfter din identitet.

  • Et Web-steds bevis fastslår, at Web-stedet er sikkert og ægte. Det sikrer, at intet andet Web-sted kan påtage sig det originale sikre steds identitet.

Hvordan fungerer sikkerhedsbeviser?

Uanset om sikkerhedsbeviset er et personligt bevis eller et Web-steds bevis, forbinder det en identitet med en offentlig nøgle. Det er kun ejeren, der kender den tilsvarende private nøgle, som giver ejeren mulighed for at dekryptere eller oprette en digital signatur. Når du sender beviset til andre brugere, sender du faktisk en offentlig nøgle, så de kan sende krypterede oplysninger til dig, som du kan dekryptere og læse ved hjælp af den private nøgle.

Den digitale signaturs komponenter i sikkerhedsbeviset er det elektroniske identitetskort. Den digitale signatur fortæller modtageren, at oplysningerne er sendt fra dig, og at de ikke er falske eller blevet ændret.

Før du kan sende krypterede eller digitalt signerede oplysninger, skal du have et bevis og konfigurere Internet Explorer til at bruge det. Når du besøger et sikkert Web-sted (et, der starter med "https"), sender stedet dig automatisk beviset.

Hvor kan du få dine egne sikkerhedsbeviser?

Sikkerhedsbeviser udstedes af uafhængige bevisudstedere. Der er forskellige klasser af sikkerhedsbeviser med forskellige troværdighedsniveauer. Du kan få et personligt sikkerhedsbevis fra bevisudstedere.

Relateret emne

Visning af sikkerhedsbeviser


Dele personlige oplysninger sikkert

Med Profilassistent kan du slippe for hele tiden at skulle indtaste de samme oplysninger, f.eks. adresse eller e-mail-navn, hver gang du besøger et nyt Web-sted, der anmoder om disse oplysninger. Det sker ved, at oplysningerne gemmes på din computer. Ingen af disse oplysninger kan ses på din computer eller deles med andre uden din tilladelse.

Når et Web-sted anmoder om oplysninger fra Profilassistent, får du følgende at vide:

  • Internet-adressen på det sted, der anmoder om oplysningerne.
  • Hvilke oplysninger, stedet anmoder om fra Profilassistent, så du evt. kan udelade oplysninger.
  • Hvordan disse oplysninger vil blive anvendt.
  • Om dette sted har en sikker forbindelse (Secure Sockets Layer eller SSL). Hvis dette er tilfældet, kan du kontrollere stedets bevis.

Du kan kryptere dine personlige oplysninger, både når de sendes, og når de gemmes på computeren.

Relateret emne

Gemme personlige oplysninger til Web-steder


Værd at vide om cookies

Nogle Web-steder gemmer oplysninger på din harddisk i en lille tekstfil, kaldet en "cookie".

Cookies indeholder oplysninger om dig og dine indstillinger. Hvis du f.eks. laver en forespørgsel om afgangstider på et luftfartsselskabs Web-sted, kan stedet oprette en cookie, der indeholder din destination. Eller måske indeholder den kun en opgørelse over, hvilke sider på stedet du har besøgt, så stedet bedre kan tilpasse visningen for dig, næste gang du besøger det.

Det er kun de oplysninger, du giver, eller de valg, du foretager, mens du besøger et Web-sted, der kan gemmes i en cookie. Stedet kan f.eks. ikke bestemme din e-mail, medmindre du selv indtaster den. Hvis du giver et Web-sted tilladelse til at oprette en cookie, får hverken dette eller andre steder adgang til resten af din computer, og kun det sted, der har oprettet cookien, kan læse den.

Internet Explorer er konfigureret til at give mulighed for at oprette cookies. Men du kan angive, at du skal spørges, før et Web-sted placerer en cookie på din harddisk, så du selv kan bestemme, om cookien kan oprettes. Du kan også forhindre, at Internet Explorer accepterer cookies.

Du kan angive forskellige indstillinger for forskellige sikkerhedszoner. Du kan f.eks. give Web-steder mulighed for at oprette cookies, hvis de befinder sig i zonen Web-steder, du har tillid til eller Lokalt intranet, at oprette cookies, hvis de spørger dig, før de opretter cookies, hvis de befinder sig i zonen Internet, og ikke give mulighed for at oprette cookies, hvis de befinder sig i zonen Klassificerede Web-steder.

Relateret emne

Angive et sikkerhedsniveau for hver zone


Angive et sikkerhedsniveau for hver zone

Sådan indstilles et sikkerhedsniveau for hver zone

  1. Klik på Internet-indstillinger i menuen Funktioner i Internet Explorer.
  2. Klik på fanen Sikkerhed.
  3. Klik på den zone, du vil angive sikkerhedsniveau for.
  4. Flyt skyderen op, hvis sikkerhedsniveauet skal være højere, eller ned, hvis sikkerhedsniveauet skal være lavere.

Tip!

  • Hvis du vil angive brugerdefinerede sikkerhedsindstillinger for den valgte zone, skal du klikke på knappen Brugerdefineret niveau. Hvis du vil ændre indstillingerne for et bestemt sikkerhedsniveau til de oprindelige indstillinger, skal du klikke på knappen Standardniveau.

Relateret emne

Værd at vide om sikkerhedszoner


Beskytte computeren mod software, der ikke er sikker

Når du henter eller kører programmer fra Internettet, kan du kontrollere, om det pågældende program kommer fra en kendt og pålidelig kilde. Når du vælger at hente et program fra Internettet til din computer, bruges Microsoft Authenticode-teknologien derfor til at kontrollere programmets identitet. Authenticode-teknologien kontrollerer, at programmet har et gyldigt bevis, dvs. om softwareudgiverens identitet svarer til beviset, og om beviset stadig er gyldigt. Bemærk, at dette ikke forhindrer, at et dårligt skrevet program hentes til eller køres på computeren, men det mindsker sandsynligheden for, at nogen giver en ukorrekt præsentation af et program, der har et ondsindet sigte eller er bevidst skadelig.

Du kan angive forskellige indstillinger for, hvordan hentede programmer og filer skal behandles, afhængigt af hvilken zone de kommer fra.

Du kan f.eks. stole på, at det, du henter på firmaets intranet, er sikkert. Du kan derfor angive sikkerhedsindstillingerne for zonen Lokalt intranet til et lavt niveau, så der kan hentes med få eller ingen forespørgsler fra programmet. Hvis kilden er i zonen Internet eller Klassificerede Web-steder, er det en god ide, at angive sikkerhedsniveauet til Mellem eller Høj. Derefter skal du give oplysninger om programmets bevis, før det indlæses, ellers kan du måske ikke hente det.

Relateret emne

Angive et sikkerhedsniveau for hver zone


Tip til brugere af Netscape

Uanset om du skifter fra Netscape Navigator eller blot vil bruge mere end én browser, er det let at lære at bruge Internet Explorer. Lige fra tastaturgenveje til bogmærker er overgangen enkel og hurtig.

  • Bevar specifikke og separate indstillinger til Internet Explorer og Netscape Navigator. Hvis du har installeret en anden Web-browser, efter at du har installeret Internet Explorer og Internet-værktøjer, er det muligt, at nogle af Internet Explorer-indstillingerne er blevet ændret. Yderligere oplysninger finder du under

    Nulstille Internet Explorer-indstillinger

  • Sammenlign termer i Navigator og Internet Explorer. Selvom disse to programmer ligner hinanden på mange måder, er der nogle få forskelle i terminologi. Yderligere oplysninger finder du under

    Browsertermer i Navigator og Internet Explorer

  • Bevar alle dine bogmærker som foretrukne emner. Alle dine bogmærker importeres automatisk (som de vises i Navigator) som foretrukne emner i Internet Explorer. Yderligere oplysninger finder du under

    Dele bogmærker og foretrukne emner

  • Brug dine foretrukne tastaturgenveje. I Internet Explorer og Navigator bruges ofte de samme tastaturgenveje. Desuden kan alle handlinger i Internet Explorer udføres via tastaturet, så du helt kan undvære musen, hvis du ønsker det. Yderligere oplysninger finder du under

    Genvejstaster i Internet Explorer

  • Tilpas udseendet af Internet Explorer, hvordan du tilslutter, sikkerhedsindstillinger og mange andre funktioner. Disse indstillinger og mange andre er tilgængelige, hvis du klikker på menuen Funktioner og derefter på Internet-indstillinger.


Ændre værktøjslinjens udseende

Sådan ændres værktøjslinjens udseende

  • Du kan tilføje eller fjerne standardknapper på værktøjslinjen, bruge mindre knapper på værktøjslinjen, lige som dem, der bruges i Microsoft Office, og ændre knappernes rækkefølge på værktøjslinjen. Du skal blot højreklikke på værktøjslinjen og derefter klikke på Tilpas.
  • Du kan flytte eller tilpasse størrelsen på adresselinjen, værktøjslinjen Hyperlinks eller radiolinjen ved at trække dem op, ned, til venstre eller til højre. Du kan endda flytte dem til menulinjen!
  • Du kan skjule adresselinjen, værktøjslinjen Hyperlinks eller radiolinjen ved at højreklikke på værktøjslinjen og derefter fjerne markeringen ud for de elementer, du vil skjule.
  • Du kan tilføje elementer på værktøjslinjen Hyperlinks ved at trække et ikon fra adresselinjen eller ved at trække en hyperlink fra en Web-side.
  • Du kan arrangere elementerne på værktøjslinjen Hyperlinks ved at trække dem til en ny placering.

Bemærk!

  • Radiolinjen er tilgængelig i Internet Explorer, når du har installeret Medieafspiller.


Ændre skrifttyper og baggrundsfarver

Når forfattere og designere opretter Web-sider, angiver de ofte bestemte farver og størrelser på skrifttyper samt bestemte typografier og baggrundsfarver. Disse indstillinger er angivet for hvert element eller i et typografiark, som er en slags skabelon til angivelse af, hvordan forskellige typografier skal vises på en Web-side eller et Web-sted.

Du kan tilsidesætte alle eller nogle af disse indstillinger, hvilket kan være praktisk, hvis du f.eks. har nedsat syn. Du kan angive indstillinger for skrifttype og farve for alle sider, der ikke bruger typografiark, og derefter kan du angive, om nogle af eller alle indstillingerne skal bruges på sider, der bruger typografiark.

Yderligere oplysninger finder du under følgende emner:

Ændre, hvordan farver vises

Vise tekst med en anden skrifttype

Vise tekst i større eller mindre format

Angive indstillinger for skrifttyper og farver, der altid skal bruges


Få vist Web-sider, der er kodet på et hvilket som helst sprog, korrekt

Sådan får du vist Web-sider, der er kodet på et hvilket som helst sprog, korrekt

De fleste Web-sider indeholder oplysninger, der fortæller browseren, hvilken sprogkode (sprog og tegnsæt) der skal bruges.

Hvis siden ikke indeholder disse oplysninger, og du har slået funktionen til automatisk valg af sprog til, kan Internet Explorer normalt fastslå den rigtige sprogkode.

Sådan slås automatisk valg af sprog til

  • Peg på Tegnsæt i menuen Vis i Internet Explorer, og sørg for, at Automatisk valg af sprog er markeret. Hvis ikke, skal du markere afkrydsningsfeltet.

    Hvis du bliver anmodet om at hente komponenter til understøttelse af sprog, skal du klikke på Hent.

Hvis Automatisk valg af sprog ikke kan bestemme den rigtige sprogkode, og du ved, hvilken sprogkode det skal være, kan du vælge den manuelt.

Sådan vælges sprogkoden til en Web-side

  • Peg på Tegnsæt i menuen Vis, peg på Flere, og klik derefter på det korrekte sprog.

    Hvis du bliver anmodet om at hente komponenter til understøttelse af sprog, skal du klikke på Hent.

Bemærk!

  • Hvis funktionen til automatisk valg af sprog eller en bestemt sprogpakke ikke er installeret på computeren, bliver du anmodet om at hente de nødvendige filer.
  • Når du tilføjer sprog, er det ikke en garanti for, at computeren har en skrifttype, som kan vise Web-sider på dit foretrukne sprog. Hvis du vil spørges, når der skal tilføjes skrifttyper, skal du klikke på Internet-indstillinger i menuen Funktioner klikke på fanen Avanceret og markere afkrydsningsfeltet Aktiver Installation efter anmodning. Eller du kan hente en pakke, som understøtter flere sprog, for at få vist siderne på det pågældende sprog.
  • Du kan føje en knap til sprogkoder til værktøjslinjen for at gøre det hurtigere at skifte mellem sprog.

Relaterede emner

Angive et andet sprog for indholdet på en Web-side

Ændre værktøjslinjens udseende

Ændre skrifttyper og baggrundsfarver


Slå grafik fra, så alle Web-sider vises hurtigere

Sådan slås grafik fra, så alle Web-sider vises hurtigere

  1. Klik på Internet-indstillinger i menuen Funktioner i Internet Explorer.
  2. Klik på fanen Avanceret.
  3. Fjern markeringen i et eller flere af afkrydsningsfelterne Vis billeder, Afspil animationer, Afspil videoer eller Afspil lyde under Multimedier.

Tip!

  • Hvis markeringen fjernes fra afkrydsningsfeltet Vis billeder eller Afspil videoer, kan du stadig få vist et billede eller en animation på en Web-side ved at højreklikke på ikonet for billedet eller animationen og derefter klikke på Vis billede.
  • Hvis billederne på den aktuelle side stadig vises, efter at du har fjernet markeringen i feltet Vis billeder, kan du skjule dem ved at klikke på Opdater i menuen Vis.


Oprette mere plads til midlertidige Internet-sider

Sådan oprettes mere plads til midlertidige Internet-sider

  1. Klik på Internet-indstillinger i menuen Funktioner i Internet Explorer.
  2. Klik på Indstillinger under fanen Generelt.
  3. Flyt skyderen mod højre for at oprette mere plads til midlertidigt lagrede sider.

Relateret emne

Arbejde med midlertidige Internet-filer


Bruge Hjælp til handicappede i Internet Explorer

Ud over de handicapkomponenter og -serviceprogrammer, der er indbygget i Microsoft Windows, kan følgende funktioner gøre Internet Explorer lettere at bruge for handicappede:

Adgang via tastaturet

Alle funktioner i Internet Explorer er tilgængelige fra tastaturet eller musen.

Med Internet Explorer kan du udforske World Wide Web ved hjælp af tastaturet. Du skal blot trykke på TAB og SKIFT+TAB for at flytte fremad eller tilbage mellem skærmelementer, f.eks.:

  • Hyperlinks, der er tekst eller grafikbilleder
  • Hotspots på klikbare grafikobjekter
  • Adresselinjen
  • Menulinjen
  • Værktøjslinjen Hyperlinks
  • Rammer

Yderligere oplysninger om adgang via tastaturet finder du under Genveje i Internet Explorer.

Fremhævelsesboks

Når du flytter til eller klikker på en hyperlink eller et billede, vises der en tynd ramme omkring hyperlinken eller billedet, så du kan se, hvad der er markeret.

Tilpasse skriftstørrelser, formatering og farver

Du kan angive skriftstørrelser, -farver og typografier samt forgrunds- og baggrundsfarver på Web-sider, der vises på skærmen, selvom udvikleren af Web-siden allerede har angivet disse. Du kan også angive den farve, som bruges til hyperlinks på Web-sider, eller en særlig farve til hyperlinks, som kun bruges, når musemarkøren føres hen over hyperlinken.

Dette kan være nyttigt, hvis du er svagtseende, eller hvis du skal bruge store skrifttyper eller farver med stor kontrast. Internet Explorer kan bruge de farver og skrifttyper, du angiver, Windows-standardfarver og -skrifttyper eller indstillinger fra dit eget typografiark.

Yderligere oplysninger finder du under Ændre skrifttyper og baggrundsfarver.

Tilpasse værktøjslinjen

Du kan tilpasse værktøjslinjen ved at tilføje eller fjerne knapper, bruge små eller store ikoner og vise eller skjule teksten på etiketterne.

Du skal blot højreklikke på værktøjslinjen og derefter klikke på Tilpas.

Hvis du er svagtseende, kan du tilføje knappen Størrelse for at få hurtig adgang til at ændre den relative skriftstørrelse.

Hvis du bruger en skærmlæser, kan du vælge Små ikoner på listen Ikonindstillinger og Ingen tekstetiketter på listen Tekstindstillinger for at maksimere den skærmplads, der er tilgængelig til Web-indhold.

Bruge autofuldførelse

Med denne funktion kan du spare tid, når du skriver Web-adresser eller udfylder poster på Web-sider, fordi der vises en liste med tidligere poster, der har sammenfald, mens du skriver. Hvis du vil slå autofuldførelse til eller fra, skal du klikke på menuen Funktioner, klikke på Internet-indstillinger, klikke på fanen Indhold og derefter klikke på knappen Autofuldførelse. Synshandicappede kan fjerne markeringen i afkrydsningsfelterne for at undgå forstyrrelser. Hvis du f.eks. bruger et hjælpeprogram for blinde, kan det være en god idé at fjerne markeringen i afkrydsningsfelterne, hvis hjælpeprogrammet læser forslagene, når de vises på skærmen, og derved gør det vanskeligt at skrive.

Avancerede indstillinger, der gør Internet Explorer mere brugervenlig

Der findes flere indstillinger i Internet Explorer, som kan gøre programmet mere brugervenligt. Du kan få vist disse indstillinger ved at klikke på Internet-indstillinger i menuen Funktioner og derefter klikke på fanen Avanceret.

  • Flyt indsætningspunktet, når fokus eller markeringen ændres

    Hvis du bruger et læseprogram, kan det være en god idé at markere dette afkrydsningsfelt. Læseprogrammer eller apparater, der forstørrer skærmbilledet, bruger indsætningspunktet til at afgøre, hvilket område af skærmen der skal læses eller forstørres.

  • Vis altid alternativ tekst ved billeder

    Marker dette afkrydsningsfelt, hvis du kun vil læse den alternative tekst i stedet for at se billederne (dvs. du har fjernet markeringen i afkrydsningsfeltet Vis billeder). Derved sikres, at teksten ikke beskæres, hvis teksten er længere end billedområdet.

  • Brug jævn rulning og Aktiver sideovergange

    Hvis du forstørrer skærmbilledet eller anvender en skærmlæser, kan du eventuelt fjerne markeringen i disse afkrydsningsfelter. Hvis du bruger et talegenkendelsesprogram, og der opstår genkendelsesfejl under jævn rulning og ved sideovergange, kan du også fjerne markeringen i disse afkrydsningsfelter.

  • Vis billeder, Afspil animationer og Afspil videoer

    Hvis du er svagtseende, kan du fjerne markeringen i disse afkrydsningsfelter for at forøge hastigheden. Hvis du er følsom over for det blinkende lys fra skærmen, kan det også være en fordel at fjerne markeringen i afkrydsningsfelterne.

  • Afspil lyde

    Synshandicappede kan fjerne markeringen i dette afkrydsningsfelt for at undgå forstyrrelser. Det kan være en fordel for blinde at fjerne markeringen i afkrydsningsfeltet, så lydene ikke forstyrrer, når læseprogrammet læser teksten højt.

  • Udskriv baggrundsfarver og billeder

    Hvis du er svagtseende, kan du fjerne markeringen i afkrydsningsfeltet for at gøre udskriften mere læsbar.


Angive indstillinger for skrifttyper og farver, der altid skal bruges

Sådan angives indstillinger for skrifttyper og farver, der altid skal bruges

  1. Klik på Internet-indstillinger i menuen Funktioner i Internet Explorer.
  2. Klik på Hjælp til handicappede under fanen Generelt.
  3. Ret indstillingerne efter behov.

Tip!

  • Hvis du vil have hjælp til et element, skal du klikke på knappen med spørgsmålstegnet øverst i dialogboksen og derefter klikke på elementet.

Relateret emne

Ændre skrifttyper og baggrundsfarver


Genvejstaster i Internet Explorer

Du kan bruge genvejstaster til at se og undersøge Web-sider, bruge adresselinjen, arbejde med foretrukne emner og redigere.

Se og undersøge Web-sider

Tryk på | Hvis du vil
F1 | Have vist Internet Explorer Hjælp, eller have vist kontekstafhængig hjælp til et emne, når du befinder dig i en dialogboks
F11 | Skifte mellem fuld skærmsvisning og almindelig visning i browservinduet
TAB | Flytte frem blandt emnerne på en Web-side, adresselinjen og værktøjslinjen Hyperlinks
SKIFT+TAB | Flytte tilbage blandt emnerne på en Web-side, adresselinjen og værktøjslinjen Hyperlinks
ALT+HOME | Gå til startsiden
ALT+HØJRE PIL | Gå til næste side
ALT+VENSTRE PIL eller TILBAGE | Gå til forrige side
SKIFT+F10 | Have vist en genvejsmenu til en hyperlink
CTRL+TAB eller F6 | Flytte fremad mellem rammer
SKIFT+CTRL+TAB | Flytte tilbage mellem rammer
PIL OP | Rulle mod begyndelsen af et dokument
PIL NED | Rulle mod slutningen af et dokument
PGUP | Rulle mod begyndelsen af et dokument med større skridt
PGDN | Rulle mod slutningen af et dokument med større skridt
HOME | Flytte til begyndelsen af et dokument
END | Flytte til slutningen af et dokument
CTRL+F | Søge på denne side
F5 eller CTRL+R | Opdatere den aktuelle Web-side, men kun hvis tidsstemplet for Web-versionen og den lokale version er forskellige
CTRL+F5 | Opdatere den aktuelle Web-side, selvom tidsstemplet for Web-versionen og den lokale version er ens
ESC | Stoppe indlæsningen af en side
CTRL+O eller CTRL+L | Gå til en ny adresse
CTRL+N | Åbne et nyt vindue
CTRL+W | Lukke det aktuelle vindue
CTRL+S | Gemme den aktuelle side
CTRL+P | Udskrive den aktuelle side eller aktive ramme
ENTER | Aktivere en markeret hyperlink
CTRL+E | Åbne Søg i Explorer-panelet
CTRL+I | Åbne Foretrukne i Explorer-panelet
CTRL+H | Åbne Oversigt i Explorer-panelet
CTRL+klik | Åbne flere mapper i panelerne Oversigt eller Foretrukne

Bruge adresselinjen

Tryk på | Hvis du vil
ALT+D | Vælge teksten på adresselinjen
F4 | Få vist en oversigt over adresselinjen
CTRL+VENSTRE PIL | Flytte markøren til venstre til det næste logiske ophold (. eller /), når du befinder dig på adresselinjen
CTRL+HØJRE PIL | Flytte markøren til højre til det næste logiske ophold (. eller /), når du befinder dig på adresselinjen
CTRL+ENTER | Føje "www." til starten og ".com" til slutningen af teksten på adresselinjen
PIL OP | Flytte frem gennem listen med forslag til autofuldførelse
PIL NED | Flytte tilbage gennem listen med forslag til autofuldførelse

Arbejde med foretrukne emner

Tryk på | Hvis du vil
CTRL+D | Føje den aktuelle side til dine foretrukne emner
CTRL+B | Åbne dialogboksen Arranger Foretrukne
ALT+PIL OP | Flytte et markeret emne opad på listen Foretrukne i dialogboksen Arranger Foretrukne
ALT+PIL NED | Flytte et markeret emne nedad på listen Foretrukne i dialogboksen Arranger Foretrukne

Redigere

Tryk på | Hvis du vil
CTRL+X | Fjerne de markerede elementer og kopiere dem til Udklipsholder
CTRL+C | Kopiere de markerede elementer til Udklipsholder
CTRL+V | Indsætte indholdet af Udklipsholder det ønskede sted
CTRL+A | Vælge alle elementer på den aktuelle Web-side


Tilføje en side til din samling af foretrukne sider

Sådan føjes en side til listen med foretrukne sider

  1. Gå til den side, der skal føjes til listen Foretrukne.
  2. Klik på Føj til Foretrukne i menuen Foretrukne.
  3. Skriv evt. et navn til siden

Tip!

  • Hvis du vil åbne en af de foretrukne sider, skal du klikke på menuen Foretrukne og derefter klikke på den side, du vil åbne.
  • Efterhånden som listen med foretrukne sider bliver større, kan du organisere dem i mapper.

Relaterede emner

Opstille foretrukne sider på en liste til hurtig visning

Arrangere dine foretrukne sider i mapper


Tilføje en side til værktøjslinjen Hyperlinks

Sådan tilføjes en side på værktøjslinjen Hyperlinks

Værktøjslinjen Hyperlinks findes ved siden af adresselinjen, og derfor er det et praktisk sted at føje hyperlinks til de Web-sider, du ofte besøger. Du skal blot klikke på hyperlinken for at få vist siden.

Du kan føje en side til værktøjslinjen Hyperlinks på forskellige måder:

  • Træk ikonet for siden fra adresselinjen til værktøjslinjen Hyperlinks.
  • Træk en hyperlink fra en Web-side til værktøjslinjen Hyperlinks.
  • Træk en hyperlink til mappen Hyperlinks på listen Foretrukne.

Tip!

  • Hvis værktøjslinjen Hyperlinks ikke vises, skal du klikke på menuen Vis, pege på Værktøjslinjer og derefter klikke på Hyperlinks.
  • Du kan også arrangere dine hyperlinks ved at trække dem til et andet sted på værktøjslinjen Hyperlinks.

Relateret emne

Opstille foretrukne sider på en liste til hurtig visning


Justere indstillinger for autofuldførelse

Sådan justeres indstillinger for autofuldførelse

Du kan indstille funktionen til autofuldførelse, så den kun gemmer og foreslår de oplysninger, du ønsker. Du kan vælge, om du vil bruge autofuldførelse til Web-adresser, formularer og adgangskoder. Du kan også rydde oversigten for hver af disse.

  1. Klik på Internet-indstillinger i menuen Funktioner i Internet Explorer.
  2. Klik på fanen Indhold.
  3. Klik på Autofuldførelse under Personlige oplysninger.
  4. Marker afkrydsningsfelterne for de indstillinger for autofuldførelse, du vil bruge.

Relateret emne

Indtaste Web-oplysninger lettere


Lære at søge hurtigere og lettere på World Wide Web

Hvis du lærer nogle få grundlæggende ting om søgning på World Wide Web, f.eks. om brugen af knapperne på værktøjslinjerne, opdager du, at søgning på World Wide Web bliver lettere og hurtigere.

Når du vil starte en søgning på World Wide Web, skal du klikke på en hyperlink på din startside. Startsiden er den side, der vises, når du starter Internet Explorer. Du kan se, om et element på en side er en hyperlink, ved at placere musemarkøren på elementet. Hvis markørens facon ændres til en hånd, er elementet en hyperlink. En hyperlink kan være et billede, et 3D-billede eller farvet tekst, der som regel er understreget.

Nu er du klar til at søge efter et Web-sted på egen hånd.

Sådan åbner du en Web-side eller en mappe eller kører et program

  • Hvis du vil gå til en Web-side, skal du skrive Internet-adressen - f.eks. www.microsoft.com - på adresselinjen og derefter klikke på knappen Gå.

  • Hvis du vil åbne et program fra adresselinjen, skal du skrive programnavnet og derefter klikke på knappen Gå.

    Hvis du kender hele stien og filnavnet, kan du skrive det, f.eks.:

    C:\MSOffice\Winword\Winword.exe.

  • Hvis du vil gennemse mapper fra adresselinjen, skal du skrive drev- og mappenavnet, og derefter klikke på knappen Gå, f.eks.:

    C: eller C:\Dokumenter

Sådan åbnes Web-sider, du har besøgt for nylig

  • Hvis du vil vende tilbage til den side, du sidst har set, skal du klikke på knappen Tilbage.
  • Hvis du vil se en side, du har set, før du klikkede på knappen Tilbage, skal du klikke på knappen Fremad.

    Hvis du vil se en liste over de sider, du senest har besøgt, skal du klikke på den lille nedadgående pil ved siden af knappen Tilbage eller Fremad.

Sådan åbnes en bestemt Web-side

  • Hvis du vil vende tilbage til den side, der vises, hver gang du starter Internet Explorer, skal du klikke på knappen Startside.
  • Hvis du vil vælge en Web-side på listen Foretrukne, skal du klikke på knappen Foretrukne.
  • Hvis du vil vælge en Web-side på listen over de steder, du har besøgt for nylig, skal du klikke på knappen Oversigt. På listen Oversigt vises også filer og mapper, du tidligere har set på computeren.

Hvis en Web-side ikke fungerer

  • Hvis en side, du forsøger at få vist, tager for lang tid at åbne, skal du klikke på knappen Stop.
  • Hvis du får en meddelelse om, at en Web-side ikke kan vises, eller du vil være sikker på, at du har den seneste version af siden, skal du klikke på knappen Opdater.

Relaterede emner

Opstille foretrukne sider på en liste til hurtig visning

Ændre startsiden

Søge efter de ønskede oplysninger


Vise kanalvælgeren på skrivebordet

Sådan vises kanalvælgeren på skrivebordet

Bemærk!

  • Kanalvælgeren på skrivebordet er kun tilgængelig, hvis du har opgraderet fra Internet Explorer 4.0 eller Windows 98.

Du kan bruge kanalvælgeren til hurtigt at åbne Web-kanaler fra skrivebordet uden først at åbne browseren. Du kan få vist kanalvælgeren på skrivebordet, uanset om du benytter Active Desktop eller ej.

Hvis du har installeret browseren uden det nye skrivebord

  • Klik på menuen Start, peg på Programmer, peg på Internet Explorer, og klik derefter på Kanalvælger.

Hvis du har installeret browseren med det nye skrivebord

  1. Højreklik på skrivebordet, og klik derefter på Egenskaber.
  2. Marker afkrydsningsfeltet Vis Active Desktop som en Web-side under fanen Web.
  3. Marker afkrydsningsfeltet Internet Explorer Kanalvælger.

Tip!

  • Hvis du vil lukke kanalvælgeren, skal du pege øverst på kanalvælgeren og derefter klikke på knappen Luk.

Relateret emne

Gøre det muligt at se sider offline


Vise sikkerhedsbeviser

Sådan gennemses sikkerhedsbeviser

  1. Klik på Internet-indstillinger i menuen Funktioner i Internet Explorer.
  2. Klik på fanen Indhold.
  3. Klik på knappen Beviser eller Udgivere under Beviser for at se listen over de aktuelle beviser, du har tillid til.

Tip!

  • Hvis du vil have hjælp til et element, skal du klikke på knappen med spørgsmålstegnet øverst i dialogboksen og derefter klikke på elementet.

Relaterede emner

Angive et sikkerhedsniveau for hver zone

Beskytte din identitet på Internettet


Vise tekst med en anden skrifttype

Sådan får du vist tekst med en anden skrifttype

  1. Klik på Internet-indstillinger i menuen Funktioner i Internet Explorer.
  2. Klik på fanen Generelt, og klik derefter på Skrifttyper.
  3. Klik på de ønskede skrifttyper på listerne Skrifttype til Web-side og Skrifttype til almindelig tekst.

Tip!

  • Hvis du vil have hjælp til et element, skal du klikke på knappen med spørgsmålstegnet øverst i dialogboksen og derefter klikke på elementet.

Relateret emne

Ændre skrifttyper og baggrundsfarver


Angive, hvor mange sider der gemmes på listen Oversigt

Sådan angives, hvor mange sider der gemmes på listen Oversigt

  1. Klik på Internet-indstillinger i menuen Funktioner i Internet Explorer.
  2. Klik på fanen Generelt.
  3. Skriv det antal dage, listen Oversigt skal føre oversigt over dine sider, under Oversigt.

Tip!

  • Klik på Ryd oversigt for at tømme mappen Oversigt. Der frigøres nu midlertidigt diskplads på computeren.
  • Hvis du vil have hjælp til et element, skal du klikke på knappen med spørgsmålstegnet øverst i dialogboksen og derefter klikke på elementet.

Relateret emne

Søge efter sider, du har besøgt for nyligt


Ændre lyde i Internet Explorer

Sådan ændres lyde i Internet Explorer

Du kan ændre de lyde, der er forbundet med brugen af Internet Explorer. Du kan tildele andre lyde end de, der bruges i øjeblikket, eller du kan slukke for alle lydene. Hvis du vil gøre dette, skal du udføre følgende trin:

  1. Klik på Start, peg på Indstillinger, og klik derefter på Kontrolpanel.
  2. Dobbeltklik på ikonet Lyde.
  3. Klik på den hændelse, du vil ændre, i området Windows Stifinder på listen Hændelser .
  4. Klik på den lyd, du vil forbinde med den pågældende hændelse, på listen Navn.

    Hvis du ikke vil have en lyd forbundet med hændelsen, skal du klikke på Ingen.


Ændre, hvordan farver vises

Sådan ændres, hvordan farver vises

  1. Klik på Internet-indstillinger i menuen Funktioner i Internet Explorer.
  2. Klik på Farver under fanen Generelt.
  3. Ret indstillingerne efter behov.

Bemærk!

  • Hvis du vil have hjælp til et element, skal du klikke på knappen med spørgsmålstegnet øverst i dialogboksen og derefter klikke på elementet.

Relateret emne

Ændre skrifttyper og baggrundsfarver


Vise en kanal på skrivebordet

Sådan får du vist en kanal på skrivebordet

Bemærk!

  • Kanalvælgeren på skrivebordet er kun tilgængelig, hvis du har opgraderet fra Internet Explorer 4.0 eller Windows 98.

  1. Højreklik på skrivebordet, og klik derefter på Egenskaber.
  2. Marker afkrydsningsfeltet Vis Active Desktop som en Web-side under fanen Web.
  3. Hvis du vil bruge en kanal, du allerede har installeret, skal du vælge den på listen og derefter klikke på OK.

    Hvis du vil vælge en ny kanal, skal du klikke på Ny og fortsætte med trin 4.

  4. Hvis du vil åbne Web-stedet Windows Media Showcase og vælge en ny kanal fra dette Web-sted, skal du klikke på Ja. Hvis du klikker på Ja, lukkes dialogboksen, og der etableres forbindelse til World Wide Web.

    Hvis du vil vælge en kanal fra et andet sted, skal du klikke på Nej og fortsætte med trin 5.

  5. Skriv adressen på kanalen, eller klik på Gennemse for at søge efter den.

Relateret emne

Gøre det muligt at se sider offline


Vise en kanal som pauseskærm

Sådan får du vist en kanal som pauseskærm

Du kan bruge nogle af kanalernes indhold som pauseskærm. Du får mulighed for at installere kanalernes pauseskærm, når du installerer kanalerne, eller når du besøger deres Web-sted.

  1. Højreklik på skrivebordet, og klik derefter på Egenskaber.
  2. Klik på fanen Pauseskærm.
  3. Klik på pauseskærmen Kanaler på listen Pauseskærm.
  4. Klik på Indstillinger, og vælg derefter de ønskede indstillinger.

Relateret emne

Gøre det muligt at se sider offline


Gemme personlige oplysninger til Web-steder

Sådan gemmes personlige oplysninger til Web-steder

  1. Klik på Internet-indstillinger i menuen Funktioner i Internet Explorer.
  2. Klik på fanen Indhold.
  3. Klik på Min profil under Personlige oplysninger for at se og redigere de oplysninger, der anvendes af Profilassistent.

Tip!

  • Hvis du vil have hjælp til et element, skal du klikke på knappen med spørgsmålstegnet øverst i dialogboksen og derefter klikke på elementet.

Relateret emne

Dele personlige oplysninger sikkert


Filoverførsel

Visse filer kan indeholde virus eller på anden måde være skadelige for din computer.

Hvis du kører dette program eller åbner denne fil nu, og computeren eller andre programmer som følge deraf lukkes ned, kan du miste det arbejde i åbne filer, du ikke har gemt.

Hvis du gemmer denne fil eller dette program på harddisken, kan du køre filen eller programmet senere. På den måde kan du f.eks. tage følgende forholdsregler, inden du åbner filen eller kører programmet.

  • Kontrollere filen med en virusscanner.
  • Gemme arbejdet og lukke andre programmer.
  • Afbryde forbindelsen til Internettet eller andre netværk.

Sørg for, at afkrydsningsfeltet Spørg altid, før filer af denne type åbnes er markeret, hvis du vil have maksimal sikkerhed. Hvis du mener, at det altid er sikkert at åbne eller køre denne type filer eller programmer direkte fra Internettet, skal afkrydsningsfeltet ikke være markeret.

Bemærk!

  • Afkrydsningsfeltet Spørg altid, før filer af denne type åbnes er ikke tilgængeligt ved enkelte filtyper, f.eks. filtyperne .exe og .com, der kører programmer eller kommandoer. Når dette afkrydsningsfelt ikke er tilgængeligt, bliver du altid spurgt, om du vil åbne denne type filer.


Vise tekst i større eller mindre format

Sådan får du vist tekst i større eller mindre format

  • Peg på Tekststørrelse i menuen Vis, og klik derefter på den ønskede størrelse.

Relateret emne

Ændre skrifttyper og baggrundsfarver


Få adgang til FTP-steder via en CERN-proxy-server.

Sådan åbnes FTP-steder via en CERN-proxy-server.

  1. Skriv URL-adressen for det FTP-sted, du vil oprette forbindelse til, på adresselinjen. F.eks.:
    ftp://ftp.microsoft.com/

    Hvis stedet kræver et brugernavn og en adgangskode, skal adressen også indeholde disse oplysninger. F.eks.:
    ftp://brugernavn:adgangskode@ftp.microsoft.com/

  2. Hvis du vil hente en fil eller en mappe, skal du højreklikke på elementet på siden og derefter klikke på Overfør til.

Bemærk!

  • Hvis systemet bruger en CERN-proxy-server, kan du kun hente og få vist filer. Spørg administratoren, om du kan undlade at bruge proxy-serveren, eller om en FTP-proxy-server med alle funktioner er tilgængelig.

Relaterede emner

Værd at vide om FTP

Få adgang til FTP-steder direkte


Få adgang til FTP-steder direkte

Sådan opnås adgang til FTP-steder direkte

  1. Skriv URL-adressen for det FTP-sted, du vil oprette forbindelse til, på adresselinjen. F.eks.:
    ftp://ftp.microsoft.com/
  2. Hvis du vil hente en fil eller en mappe, skal du højreklikke på elementet på siden og derefter klikke på Overfør til.

    Hvis du vil logge på dette Web-sted som en anden bruger, skal du klikke på Log på som i menuen Filer.

    Hvis du vil omdøbe eller slette elementer i en FTP-mappe eller indsætte elementer på et FTP-sted (sende), kan du bruge de samme kommandoer og handlinger, som du bruger i Windows Stifinder og Denne computer.

Bemærk!

  • På nogle FTP-steder kan du kun se eller hente filer. Kun de personer, der kører eller ejer stedet, kan omdøbe, slette eller sende filer.
  • På mange FTP-steder logges du automatisk på som anonym, så du kan se eller hente filer. Hvis du vil sende, omdøbe eller slette filer, skal du måske logge på vha. et særligt brugernavn og en særlig adgangskode. Desuden er det muligt, at forskellige områder på det samme sted kræver forskellige logons.
  • Du kan ikke flytte filer inden for eller mellem FTP-steder. Du kan flytte filer fra et FTP-sted til en midlertidig placering på computeren eller et netværksdrev og derefter sende dem til et andet FTP-sted eller en anden mappe på det samme sted.
  • Nogle programmer understøtter måske åbning og lagring fra FTP-servere ved at skrive en FTP-adresse i dialogboksene Åbn fil eller Gem fil.

Relaterede emner

Værd at vide om FTP

Få adgang til FTP-steder via en CERN-proxy-server.


Værd at vide om FTP

FTP står for File Transfer Protocol (filoverførselsprotokol). En protokol er et sprog, der gør det muligt for computere at tale med hinanden. FTP bruges til at gøre filer og mapper offentligt tilgængelige til overførsel via Internettet. I nogle tilfælde skal du have tilladelse fra netværkscomputerens administrator for at logge på og få adgang til filer på computeren. Ofte viser det sig dog, at du kan bruge FTP til at få adgang til bestemte netværk eller servere uden at have en konto eller den officielle adgangskode til computeren. Disse "anonyme" FTP-servere kan indeholde et bredt udsnit af data, der er offentligt tilgængelige via FTP.

URL-adressen til en FTP-server ser lidt anderledes ud end den URL-adresse, du bruger til en normal Web-side. Microsoft har f.eks. en "anonym" FTP-server på ftp://ftp.microsoft.com, hvor du kan hente forskellige filer - lige fra programrettelser, opdaterede drivere og tilbehør til artikler i Microsoft Knowledge Base og anden dokumentation.

Omfanget af din adgang til filer og mapper på FTP-servere afhænger af, om du har fået adgang til serveren via en CERN-proxy-server eller direkte, og af den type tilladelse, du har på FTP-serveren.

  • Hvis du åbner via en CERN-proxy-server, kan du kun se eller hente filer. Du kan ikke omdøbe, sende eller slette filer eller mapper via en CERN-proxy-server, som du kan via andre typer proxy-servere. Yderligere oplysninger finder du under

    Få adgang til FTP-steder via en CERN-proxy-server.

  • Hvis du har fået direkte adgang til et FTP-sted, kan du arbejde med filer og mapper på FTP-serverne på mere eller mindre samme måde, som du arbejder med dem på din egen computer. Du kan se, hente, sende, omdøbe og slette filer og mapper. Hvis du skal have tilladelse fra FTP-serveren til at udføre disse handlinger, bliver du anmodet om at angive brugernavn og adgangskode. Yderligere oplysninger finder du under

    Få adgang til FTP-steder direkte


Arbejde med midlertidige Internet-filer

Mappen Temporary Internet Files er det sted på din harddisk, hvor Web-sider og -filer (f.eks. grafik) lagres, mens du ser på dem. Derved forøges hastigheden for visning af de Web-sider, du ofte besøger eller allerede har set, fordi de kan åbnes fra harddisken i stedet for fra World Wide Web.

Hvis du forøger den plads, du har indstillet for denne mappe, forøges den hastighed, som tidligere besøgte steder vises med, men mængden af plads, der er tilgængelig for andre filer på computeren, formindskes. Du kan indstille størrelsen på denne mappe, eller tømme den, for at styre, hvor meget plads den bruger på harddisken.

Internet-filer lagres også på computeren, når du gør det muligt at læse Web-sider offline. Du kan få vist disse filer uden at være tilsluttet Internettet.

Oplysninger om, hvordan du ændrer måden, Web-sider lagres på computeren på, finder du i følgende emner:

Oprette mere plads til midlertidige Internet-sider

Gøre det muligt at se sider offline

Gennemse Web-sider uden at være tilsluttet Internettet


Præsentere Internet Explorer Web-browser

Præsentere
Internet Explorer Web-browser

Med Internet Explorer er det lettere at få det meste ud af World Wide Web, hvadenten du søger efter nye oplysninger eller besøger dine foretrukne Web-steder. Og indbygget IntelliSense-teknologi er tidsbesparende, idet denne teknologi udfører rutineopgaver på World Wide Web, f.eks. automatisk fuldførelse af Web-adresser og -formularer og automatisk sporing af netværks- og forbindelsesstatus.

Den letteste måde at bruge Internettet på

  • Når du begynder at skrive en ofte benyttet Web-adresse på adresselinjen, vises en liste med lignende adresser, som du kan vælge imellem. Hvis en Web-adresse er forkert, kan Internet Explorer også søge efter lignende adresser.
  • Søg efter Web-steder ved at klikke på knappen Søg på værktøjslinjen. Skriv derefter et ord eller en sætning i søgepanelet, der beskriver det, du søger efter. Når søgeresultatet vises, kan du se de enkelte Web-sider, uden at listen med søgeresultater forsvinder.
  • Du kan også søge direkte fra adresselinjen. Du skal blot skrive almindelige navne eller ord. Derefter kan Internet Explorer automatisk springe til det sted, der med størst sandsynlighed svarer til det, du søger efter, og samtidig vises der en liste med andre sandsynlige steder.
  • Gå til andre Web-sider, der ligner den side, du ser i øjeblikket, uden at foretage en søgning. Du skal blot bruge funktionen til visning af relaterede Web-steder.
  • Når du har åbnet en Web-side, kan Internet Explorer hjælpe dig med at fuldføre indtastninger i en hvilken som helst Web-baseret formular. Når du begynder at skrive, vises en liste med lignende adresser, som du kan vælge mellem.
  • Gennemse en liste med Web-sider, du har besøgt for nylig, ved at klikke på knappen Oversigt på værktøjslinjen. Du kan desuden omarrangere eller søge på listen Oversigt.
  • Lyt til udsendelser og Internet-radiostationer, mens du søger. Du kan vælge mellem et bredt udsnit af radiostationer og føje dem til listen Foretrukne. Radiolinjen er tilgængelig i Internet Explorer, når du har installeret Medieafspiller.

En browser, der kan tilpasses

  • Anbring genveje til de mest besøgte Web-sider på værktøjslinjen Hyperlinks.
  • Tilføj andre Web-sider, du ofte besøger, til listen Foretrukne. Du kan arrangere de foretrukne emner vha. mapper og sortere dem i den rækkefølge, du selv ønsker.
  • Vælg de foretrukne søgemaskiner, der skal være lettilgængelige ved alle søgninger.
  • Tag dine foretrukne Web-sider med dig. Til en anden computer eller browser, eller giv dem videre til en ven. Du kan tilmed importere bogmærker fra Netscape Navigator.

Det bedste valg til bærbare computere

  • Angiv dine foretrukne Web-sider til offlinegennemsyn, og se derefter siderne, når du ikke er tilsluttet Internettet. Du kan opdatere indholdet, når du er tilsluttet, eller bruge en tidsplan, så det opdateres automatisk.
  • Skift let mellem forskellige typer af Internet-forbindelser uden at skulle konfigurere dine indstillinger igen.

Sikkerhed under søgning på World Wide Web

  • Med klassifikationsfilteret kan du blokere for stødende eller provokerende indhold ved hjælp af standardklassifikationssystemer, der er defineret enkeltvis af komitéen Platform for Internet Content Selection (PICS).
  • Ved hjælp af sikkerhedszoner kan du angive forskellige sikkerhedsniveauer for forskellige områder på World Wide Web for at beskytte computeren.
  • Med den valgfrie komponent Microsoft Wallet kan du gemme oplysninger om kreditkort og forsendelsesadresse på computeren og anvende sikre udbydere til at etablere forbindelse til Web-steder.

Viser Web-sider på andre sprog

  • Hvis du under en søgning på World Wide Web kommer til steder, der er skrevet på flere forskellige sprog, kan computeren opdateres med de tegnsæt, der er nødvendige, for at se disse steder korrekt.


Gøre et eksisterende foretrukket emne tilgængeligt offline

Sådan gøres et eksisterende foretrukket emne tilgængeligt offline

  1. Klik på Arranger Foretrukne i menuen Foretrukne.
  2. Klik på den side, du vil gøre tilgængelig offline.
  3. Marker afkrydsningsfeltet Gør tilgængelig offline.
  4. Hvis du vil angive en tidsplan for opdatering af den pågældende side, og hvor meget indhold der skal hentes, skal du klikke på Egenskaber.

Bemærk!

  • Før du skifter til offlinetilstand, skal du kontrollere, at du har den seneste version af siderne, ved at klikke på Synkroniser i menuen Funktioner.
  • Du kan også gøre Web-sider tilgængelige offline uden at føje dem til listen Foretrukne ved at gemme siderne på computeren.

Relaterede emner

Gøre det muligt at se sider offline

Gemme en Web-side på computeren


Browsertermer i Navigator og Internet Explorer

Selvom der er mange ligheder mellem Netscape Navigator og Internet Explorer, er der nogle forskelle i terminologi.

Brug denne funktion i Navigator. | Brug denne funktion i Internet Explorer. | Hvis du vil
bogmærker | foretrukne emner | Føje foretrukne sider til en liste, så du let og hurtigt kan åbne dem senere.
Feltet Adresse | Adresselinjen | Gå til en Web-side ved at skrive en Web-adresse (URL-adresse).
Genindlæs | Opdater | Kontroller, at du har den seneste version af den aktuelle Web-side.
Personlig værktøjslinje | Værktøjslinjen Hyperlinks | Føje genveje til Web-sider og til mapper på din computer, så du hurtigt kan få adgang til dem.
Netcaster, abonnere, automatisk levering, kanaler | gøre det muligt at se foretrukne emner offline | Lægge en tidsplan for opdateringer af foretrukne sider (herunder kanaler), så indholdet er aktuelt og tilgængeligt, når du ikke er tilsluttet Internettet. Det er ikke nødvendigt at installere et separat program for automatisk at opdatere Web-sider og læse indholdet offline.


Arrangere dine foretrukne sider i mapper«

Sådan arrangeres dine foretrukne sider i mapper

Efterhånden som listen med foretrukne emner bliver større, kan du arrangere dem ved at oprette mapper. Det kan være, du vil arrangere dine sider efter emne. Du kan f.eks. oprette en mappe med navnet Kunst til at gemme oplysninger om udstillinger og anmeldelser.
  1. Klik på Arranger Foretrukne i menuen Foretrukne.
  2. Klik på Opret mappe, skriv navnet til mappen, og tryk derefter på ENTER.
  3. Træk genvejene (eller mapperne) på listen til de relevante mapper.

    4. Hvis antallet af genveje eller mapper gør det besværligt at trække, kan du benytte knappen Flyt til mappe i stedet.

Relateret emne

Dele bogmærker og foretrukne emner


Ændre en sides udseende, når den udskrives

Sådan ændres en sides udseende, når den udskrives

  1. Klik på Sideopsætning i menuen Filer.
  2. Skriv målene på margenerne i tommer under Margener.
  3. Klik på enten Stående eller Liggende under Papirretning for at angive, om siden skal udskrives lodret eller vandret.
  4. Angiv i boksene Sidehoved og Sidefod de oplysninger, der skal udskrives ved hjælp af følgende variabler. Variabler kan kombineres med tekst (f.eks. Side &p af &P).
Hvis du vil udskrive | Skal du skrive
Vinduestitel | &w
Sidens Internet-adresse (URL-adresse) | &u
Datoen i kort format (som angivet i International i Kontrolpanel) | &d
Datoen i langt format (som angivet i International i Kontrolpanel) | &D
Klokkeslættet i det format, som er angivet i International i Kontrolpanel | &t
Klokkeslættet i 24-timers format | &T
Det aktuelle sidetal | &p
Det samlede antal sider | &P
Centreret tekst (som efterfølger &b) | &b
Højrejusteret tekst (som efterfølger &b&b) | &b&b
Et enkelt &-tegn | &&

Bemærk!

  • Hvis du vil angive margener i tommer i stedet for millimeter, skal du ændre indstillingen i International i Kontrolpanel.

Relateret emne

Udskrive en Web-side


Læse onlinedokumentet med vigtige oplysninger til Internet Explorer

Dokumentet IE.txt indeholder supplerende oplysninger i forhold til dokumentationen til Internet Explorer.

Du kan åbne IE.txt på computeren uden at oprette forbindelse til Internettet i den mappe, hvor du har installeret Internet Explorer og Internet-værktøjer. Denne version indeholder oplysninger, der var aktuelle på det tidspunkt, du hentede programmet fra World Wide Web. Du kan eventuelt bruge kommandoen Søg efter i menuen Start til at finde filen.


Nulstille Web-indstillinger i Internet Explorer

Hvis du har installeret en anden Web-browser, efter at du har installeret Internet Explorer og Internet-værktøjer, er det muligt, at nogle af Internet Explorer-indstillingerne er blevet ændret. Du kan nulstille dine Internet Explorer-indstillinger til deres oprindelige standarder, herunder din startside og dine søgesider, og valget af standardbrowser, uden at ændre indstillinger for andre browsere.

  1. Klik på Internet-indstillinger i menuen Funktioner.
  2. Klik på fanen Programmer.
  3. Klik på knappen Gendan Web-indstillinger.


Etablere en Internet-forbindelse

Sådan etableres Internet-forbindelser

  1. Klik på Internet-indstillinger i menuen Funktioner i Internet Explorer.
  2. Klik på fanen Forbindelser, og klik derefter på Tilslut.
  3. Følg vejledningen på skærmen.

Relateret emne

Introduktion til Internet Explorer


Tildele et Web-sted til en sikkerhedszone

Sådan tildeles et Web-sted til en sikkerhedszone

  1. Klik på Internet-indstillinger i menuen Funktioner i Internet Explorer.
  2. Klik på fanen Sikkerhed.
  3. Klik på en sikkerhedszone: Lokalt intranet, Web-steder, du har tillid til eller Klassificerede Web-steder.
  4. Klik på Web-steder, og skriv derefter Internet-adressen på det Web-sted, du vil føje til denne zone.

Bemærk!

  • Du kan ikke føje Web-steder til Internet-zonen, der omfatter alt, som ikke hører til en anden zone, og som ikke findes på din lokale computer.

Relateret emne

Værd at vide om sikkerhedszoner


Objekter uden signatur

Et objekt uden signatur er et stykke software, der ikke har gyldigt bevis for softwareudgivere. Beviset viser, hvem der har udgivet objektet, og at det ikke er blevet ændret.

Når du ved, hvem der har udgivet et objekt, kan du beslutte, om du har tillid til udgiveren. Objekter kan indeholde kode, der utilsigtet eller forsætligt kan skade dine filer. Hvis et objekt ikke har nogen signatur, har du ikke mulighed for at vide, hvem der har oprettet det, og om du kan have tillid til vedkommende.


Angive de programmer, som Internet Explorer skal anvende

Sådan angives de programmer, som Internet Explorer skal anvende

Du kan ændre de standardprogrammer, du bruger til e-mail, nyhedsgrupper, kalender og Internet-opkald. Når du klikker på en hyperlink på en Web-side for disse programmer, åbner Internet Explorer det program, du har angivet.

  1. Klik på Internet-indstillinger i menuen Funktioner i Internet Explorer.
  2. Klik på fanen Programmer, og følg derefter anvisningerne på skærmen til angivelse af de Internet-programmer, der anvendes som standard.

Tip!

  • Hvis du vil starte et andet Internet-program fra Internet Explorer, skal du klikke på menuen Funktioner, pege på Post og nyheder og derefter klikke på en kommando.
  • Hvis du vil sende meddelelser eller foretage opkald fra Internet Explorer, skal du klikke på menuen Filer , pege på Ny og derefter klikke på den type meddelelse eller kommunikation, du vil starte.


Forbedre søgningerne

Sådan forbedres dine søgninger

Du kan søge efter mange slags oplysninger på World Wide Web: Web-sider, e-mail-adresser, firmaer, kort osv. Du skal blot vælge den oplysningskategori, du vil søge i, og du bliver spurgt om, hvilken type oplysninger der skal bruges i den pågældende kategori.

  1. Klik på knappen Søg på værktøjslinjen.

  2. Vælg, hvilken type søgning du vil foretage.

  3. Skriv de oplysninger, du søger efter, og klik derefter på Søg.

    Antallet og typen af de felter, der vises, afhænger af, hvilken kategori du søger i.

Tip!

  • Jo flere oplysninger, du skriver i hvert felt, jo kortere og mere præcise bliver dine resultater.
  • I nogle kategorier kan du angive, at du vil bruge flere forskellige søgemaskiner. Derefter kan du hurtigt søge i flere søgemaskiner uden at skulle skrive din forespørgsel igen ved at klikke på knappen Næste øverst i søgepanelet.
  • Hvis du kun vil søge efter Web-sider, der ligner den, du ser i øjeblikket, skal du klikke på Vis relaterede hyperlinks i menuen Funktioner.

Relateret emne

Tilpasse dine søgninger


Tilpasse dine søgninger

Sådan tilpasses dine søgninger

Når du skal søge efter emner på Internettet, kan du tilpasse den måde, du søger på. Du kan vælge, hvilke søgekategorier der skal være tilgængelige, og hvilke søgemaskiner der skal bruges.

Hvis du vil tilpasse dine søgninger, skal du klikke på knappen Søg på værktøjslinjen og derefter klikke på knappen Tilpas i søgepanelet. Du kan tilpasse en lang række søgeindstillinger eller vælge at bruge en standardsøgemaskine:

Sådan vælges, hvilke kategorier der skal være tilgængelige

  • Marker afkrydsningsfeltet for hver kategori, der skal vises.

Sådan vælges søgemaskiner i en kategori

  • Marker afkrydsningsfeltet for de søgemaskiner i hver kategori, der skal være tilgængelige.

Sådan vælges hovedsøgemaskinen i en kategori

  • Klik på den ønskede hovedsøgemaskine inden for hver kategori, og klik derefter på den opadgående pil under listen for at flytte søgemaskinen op øverst på listen.

Sådan arrangeres den rækkefølge, søgemaskinerne bruges i

  • Klik på en søgemaskine på listen inden for hver kategori, og klik derefter på den opadgående eller nedadgående pil under listen for at ændre listens rækkefølge. Søgemaskinen øverst på listen er den første, der bruges inden for kategorien.

Sådan arrangeres rækkefølgen af kategorierne i søgepanelet

  • Vælg kategorien på kategorilisten, og klik derefter på den opadgående eller nedadgående pil under listen for at ændre placeringen.

Sådan gemmes tidligere søgninger

  • Marker afkrydsningsfeltet Tidligere søgninger.

Sådan bruges en enkelt søgemaskine ad gangen

  • Klik på Vælg en standardsøgemaskine nederst i vinduet Tilpas søgeindstillinger.

Relateret emne

Forbedre søgningerne


Angive et andet sprog for indholdet på en Web-side

Sådan angives et andet sprog for indholdet på en Web-side

På nogle Web-steder findes indholdet på flere forskellige sprog. Hvis du vil se disse sider på dit foretrukne sprog, kan du føje et sprog til listen over sprog i Internet Explorer.

  1. Klik på Internet-indstillinger i menuen Funktioner i Internet Explorer.
  2. Klik på fanen Generelt, og klik derefter på Sprog.
  3. Klik på Tilføj.
  4. Vælg det sprog, du vil tilføje.

Bemærk!

  • Hvis du taler flere sprog, kan du arrangere sprogene i prioritetsrækkefølge. Hvis et Web-sted tilbyder flere sprog, vises indholdet på sproget med den højeste prioritet.

Relaterede emner

Få vist Web-sider, der er kodet på et hvilket som helst sprog, korrekt

Ændre skrifttyper og baggrundsfarver


Ændre indstillingerne for offlinesider

Sådan ændres indstillinger for offlinesider

  1. Klik på Arranger Foretrukne i menuen Foretrukne.
  2. Højreklik på den offlineside, der skal opdateres, og klik derefter på Egenskaber.
  3. Angiv de ønskede indstillinger for opdatering af indholdet.

Tip!

  • Hvis du vil have hjælp til et element, skal du klikke på knappen med spørgsmålstegnet øverst i dialogboksen og derefter klikke på elementet.

Relateret emne

Gøre det muligt at se en Web-side offline


Gøre den aktuelle Web-side tilgængelig offline

Sådan gøres den aktuelle Web-side tilgængelig offline

  1. Klik på Føj til Foretrukne i menuen Foretrukne.
  2. Marker afkrydsningsfeltet Gør tilgængelig offline.
  3. Hvis du vil angive en tidsplan for opdatering af den pågældende side, og hvor meget indhold der skal hentes, skal du klikke på Tilpas.
  4. Følg vejledningen på skærmen.

Bemærk!

  • Før du skifter til offlinetilstand, skal du kontrollere, at du har den seneste version af siderne, ved at klikke på Synkroniser i menuen Funktioner.

Relateret emne

Gøre det muligt at se sider offline


Værd at vide om Internet-adresser

En Internet- eller Web-adresse, også kaldet en URL-adresse (Uniform Resource Locator), består typisk af fire dele:

  • Et protokolnavn (en protokol er et sæt regler og standarder, der gør det muligt for computere at udveksle oplysninger)
  • Web-stedets placering
  • Navnet på den organisation, der vedligeholder Web-stedet
  • Et suffiks, der angiver organisationstypen (f.eks. .com for en kommerciel organisation)

Adressen http://www.yale.edu/ giver f.eks. læseren følgende oplysninger:

http: | Denne Web-server anvender en HTTP-protokol (Hypertext Transfer Protocol).
www | Stedet er på World Wide Web.
yale | Web-serveren står på Yale University.
.edu | Organisationstypen er en uddannelsesinstitution.

Når du får vist en Web-side i browseren, vises sidens adresse på adresselinjen i Internet Explorer.

Relateret emne

Lære at søge hurtigere og lettere på World Wide Web


Søge fra adresselinjen

Sådan søges fra adresselinjen

Når du søger fra adresselinjen, kan du automatisk få vist den Web-side, der med størst sandsynlighed svarer til det, du søger efter, og samtidig vise en liste med andre sandsynlige steder. Du skal blot skrive almindelige navne eller ord på adresselinjen og derefter klikke på Gå. Du kan se disse søgeresultater på flere forskellige måder:

  1. Klik på Internet-indstillinger i menuen Funktioner i Internet Explorer.
  2. Klik på fanen Avanceret.
  3. Vælg den ønskede indstilling under Søg fra adresselinjen:

    Hvis du vil se en liste med sandsynlige sammenfald i søgepanelet og få vist den mest sandsynlige Web-side i hovedvinduet, skal du vælge Vis resultaterne, og gå til det mest sandsynlige Web-sted.

    Hvis du vil se en liste med sandsynlige sammenfald i hovedvinduet, så du kan vælge, hvilken Web-side der skal vises, skal du vælge Vis resultaterne i hovedvinduet.

    Hvis du kun vil se den mest sandsynlige Web-side, skal du vælge Gå til det mest sandsynlige Web-sted.

    Hvis du vil slå søgning fra adresselinjen fra, skal du vælge Søg ikke fra adresselinjen.

Bemærk!

  • Uanset hvilken indstilling du vælger, kan du stadig søge efter Web-steder ved at klikke på knappen Søg på værktøjslinjen.

Relateret emne

Søge efter de ønskede oplysninger


Bruge Web-mapper

Sådan bruges Web-mapper

Ved hjælp af Web-mapper kan du arbejde med filer og mapper, der findes på en Web-server, ligesom du ville gøre det med filer og mapper i Denne computer og Windows Stifinder.

Eksempler på servere, der understøtter Web-mapper, er WebDAV-serveren (World Wide Web Distributed Authoring and Versioning) og Microsoft FrontPage-serveren. Du kan henvende dig til systemadministratoren for at få at vide, hvilke servere der understøtter Web-mapper.

  1. Klik på Åbn i menuen Filer i Internet Explorer.
  2. Marker afkrydsningsfeltet Åbn som Web-mappe.
  3. Skriv den Web-adresse, du har fået oplyst.


Microsoft Produktsupport online

Få de seneste svar på tekniske spørgsmål via Internettet

Onlinesupport fra Microsoft Produktsupport

Hvis du har et spørgsmål og ikke kan finde svaret i Internet Explorer Hjælp, skal du skifte til Onlinesupport. Vælg dit produkt, skriv dit spørgsmål, og Web-stedet gør resten af arbejdet for dig. Onlinesupport finder de bestemte oplysninger, der med størst sandsynlighed kan hjælpe dig med at besvare dit spørgsmål. Det gælder alt fra tekniske artikler i Microsoft Knowledge Base til fejlfindingsguider og filer, der kan overføres.

Hvis du vil starte søgningen, skal du skifte til Onlinesupport.


Værd at vide om sikkerhedszoner

Internet Explorer inddeler din Internet-verden i zoner, så du kan tildele et Web-sted til en zone med et passende sikkerhedsniveau.

I den højre side af statuslinjen i Internet Explorer kan du se, hvilken zone den aktuelle Web-side tilhører. Når du forsøger at åbne eller hente indhold fra World Wide Web, kontrollerer Internet Explorer sikkerhedsindstillingerne for det pågældende steds zone.

Der er fire forskellige zoner:

  • Zonen Internet: Denne zone indeholder som standard alt, som ikke findes på din computer, et intranet eller er tildelt til en anden zone. Standardsikkerhedsniveauet for zonen Internet er Mellem.
  • Zonen Lokalt intranet: Denne zone indeholder normalt alle adresser, der ikke kræver en proxy-server, som systemadministratoren har defineret. Dette omfatter Web-steder, der er angivet under fanen Forbindelser, netværksstier (f.eks. \\server\share) og lokale intranetsteder (normalt adresser, der ikke indeholder punktum, f.eks. http://internal). Du kan føje steder til denne zone. Standardsikkerhedsniveauet for zonen Lokalt intranet er Mellem.
  • Zonen Web-steder, du har tillid til: Denne zone indeholder steder, du har tillid til, og som du mener, du kan hente eller køre filer fra uden at bekymre dig om beskadigelse af din computer eller dine data. Du kan tildele steder til denne zone. Standardsikkerhedsniveauet for zonen Web-steder, du har tillid til, er Lav.
  • Zonen Klassificerede Web-steder: Denne zone indeholder steder, du ikke har tillid til, og som du er ikke sikker på, om du kan hente eller køre filer fra uden at beskadige din computer eller dine data. Du kan tildele steder til denne zone. Standardsikkerhedsniveauet for zonen Klassificerede Web-steder er Høj.

Derudover antages det, at de filer, som allerede findes på din lokale computer, er meget sikre, og der tildeles de laveste sikkerhedsindstillinger for dem. Du kan ikke tildele en mappe eller et drev på computeren til en sikkerhedszone.

Du kan ændre sikkerhedsniveauet for en zone. Du kan f.eks. ændre sikkerhedsniveauet for den lokale intranetzone til Lav. Du kan også tilpasse indstillingerne inden for en zone fra standardindstillingen i Lav, Mellem lav, Mellem og Høj.

Relaterede emner

Angive et sikkerhedsniveau for hver zone

Tildele et Web-sted til en sikkerhedszone